Subject: Last Call: Determining Strengths For Public Keys Used For Exchanging Symmetric Keys to BCP

From: The IESG <[email-masked]>
Date: Wed, 06 Mar 2002 17:24:49 -0500

The IESG has received a request to consider Determining Strengths For
Public Keys Used For Exchanging Symmetric Keys
<draft-orman-public-key-lengths-05.txt> as a BCP.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 6, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-orman-public-key-lengths-05.txt